Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR GS110T-100UKS Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di commutazione
1000 Gbit/s
Capacità di transito di routing
Full duplex
Yes
Funzionalità DHCP
Memoria del buffer di pacchetti
0.5 MB
Memorizza e inoltra
Yes
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Protocolli di commutazione
HTTP
Protocolli di gestione
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Protocolli di gestione
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Protocollo di commutazione
HTTP
Protocollo di rete supportati
HTTP, HTTPS, RADIUS, TACACS+
Quantità di porte Ethernet RJ-45 di commutazione base
8
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto QoS per la qualità del servizio
Supporto Qualità del Servizio (QoS)
Yes
Supporto al controllo di flusso
Yes
Tabella indirizzi MAC
4000 entries
Velocità massima di trasferimento dati
1 Gbit/s
Connettore di alimentazione
Jack di ingresso DC
Tecnologia di connettività
Wired
Firmware aggiornabile
Yes
Lista di controllo degli accessi (ACL)
Yes
Software richiesto
- Internet Explorer 6.0, Netscape 6.0
Temperatura di esercizio (T-T)
0 - 50 °C
Tempo medio tra guasti (MTBF)
472147 h
Software incorporato aggiornabile
Sì
Software richiesto
- Internet Explorer 6.0, Netscape 6.0
Filtraggio indirizzi MAC
Yes
Funzionalità DHCP
Client DHCP
Altitudine di esercizio
0 - 3000 m
Consumo di energia (tipico)
8.5 W
Corrente di ingresso
1 A
Numero di unità di alimentazione
1
Umidità relativa di esercizio (H-H)
0 - 90%
Umidità relativa di stoccaggio (H-H)
0 - 95%
Altezza
27 mm
Colore del prodotto
Colore del prodotto
Black
Compatibilità elettromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Larghezza
236 mm
Peso
690 g
Profondità
101 mm
Standard di rete
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
indicatori LED
Yes
Cache del pacco
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
LED di alimentazione
Sì
LED di alimentazione
Yes
GTIN EAN UPC
0606449080766,
Altezza
Altezza di esercizio
0 - 3000 m
Backup e trasferimento
Sì
Banda passante
20 Gbit/s
Categoria
Ağ Anahtarları
Categoria
Network Switches
Codice prodotto
GS110T-100UKS
Compatibilità elettromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Connessione di alimentazione
Consumo di potenza
Corrente di ingresso
1 A
Data di aggiunta al sistema
2012-04-05
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni (LxPxH)
236 x 101 x 27 mm
Dimensioni Gxdxy
Durata della latenza
4 ns
Filtraggio indirizzo MAC
Intervallo MTBF
472147 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
0 - 90%
Larghezza
Larghezza di banda massima della porta
20 Gbit/s
Latenza
4 ns
Marca
NETGEAR
Marca
NETGEAR
Mercati venduti
GB
Nome del prodotto
GS110T
Nome prodotto
GS110T
Numero di Alimentatori
1
Peso
Profondità
Serie prodotto
Sicurezza
CE, CE EN 60950-1, CCC, CB, KCC
Sicurezza
CE, CE EN 60950-1, CCC, CB, KCC
Stampa fronte-retro completa
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Tecnologia di connessione
Cablato
Temperatura di stoccaggio (T-T)
-20 - 70 °C
Tipo di interruttore
Managed
Tipo di tasto
Umidità non di esercizio
Velocità dati
10, 100, 1000
Velocità di trasferimento dati supportate
10, 100, 1000
Velocità massima di trasferimento dati
NETGEAR GS110T-100UKS Switch